// /** ========================================================================
//  * ABC Capital Bank preloader JS file.
//  * Add abit of animations for the system
//  * Based on Bootstrap components.
//  * Developed by LWEGATECH
// ========================================================================**/

function start_load() {
    // Simple preloader function
    console.log('Page loading...');
}

function end_load() {
    // End preloader
    console.log('Page loaded.');
}
